-- lualine.lua: Customizable status line showing file info, language, and mode.

return {
  "nvim-lualine/lualine.nvim",
  config = function()
    require("lualine").setup({
      options = {
        theme = "auto",
        -- theme = "gruvbox-mat",
        -- theme = "kanagawa",
        -- theme = "nightfox",
        -- theme = "rose-pine",
        -- theme = "everforest",
        -- theme = "sonokai",
        -- theme = 'dracula'
      },
    })
  end,
}
